Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::OutletStatistic Struct Reference

Outlet statistics More...

`import"Outlet.idl";`

## Public Attributes
int | relayCycleCnt
| Relay switch count.
int | relayFailCnt
| Relay failure count.

## Detailed Description

Outlet statistics

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Outlet.idl